.predefined-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  width: 70%;
  margin: 0 auto;

  .button {
    padding: 10px 30px;
  }

  a {
    margin: 2%;
  }
}

@media only screen and (max-width: 768px) {
  .predefined-list {
    width: 100%;
  }
}
